body.mask { margin:1px; padding:2px; display:inherit;  }

.clear { clear: both; }

input, select, textarea { 
    margin:1px; 
   /*outline: none;*/
    border: 1px solid #bbb;
    vertical-align: middle;
    border-radius: 3px;
    box-shadow: 1px 2px 1px rgba(160, 187, 221, 0.2) inset;
    padding: 0;
}

.button {
    display: inline-block;
    padding: 6px;
    color: black;
    cursor: pointer;
    border: 1px solid #7b3502;
    border-radius: 3px;
    background-color: orange;
}

.button:hover { color:white; background: #604005; }

div.tblborder { 
   border:2px solid #c5c5ff; 
   box-shadow: 8px 8px 10px #557ea0; border-radius: 10px; 
   margin:10px; padding:4px; 
   background-image: linear-gradient(to bottom, #fff 0%, #f1f3f5 95%);
 }

td, th { padding:2px; font-size:13px }
th { text-align:center }

#tbref td, #tbref th { border-style:none; font-size: 13px; }

#tbref caption, .dbCaption caption { 
    background: #557ea0;
    border-bottom: 1px solid #777;
    padding: 0;
    border-radius: 6px;
    box-shadow: 0 16px 20px rgba(255, 255, 255, 0.15) inset;
    text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.2);
    font-size: 100%; color:white;
    text-align:center;
    height: 31px;
    line-height: 31px;
    font-weight: bold;
}

table.dbCaption, table#tbref {
   margin: auto;
   border: 1px solid #7b3502;
   border-radius: 6px;
   box-shadow: 1px 1px 2px #4F2607;
   background-color: #efdcc4;
   -webkit-box-shadow: 1px 1px 2px #4F2607;
}

.dbCaption table.dbTable { margin:auto; }
.dbCaption a { text-decoration:none; color:#7b3502; font-weight:bold }
.dbTable caption, .evid, .evid input { font-size:95%; font-weight:bold; color:white }
/* .dbTable td, .dbTable th, dbCaption, input, select, textarea { font-size:95% } */
.dbTable td, .dbTable th { padding:2px;  font-size:13px; }
.dbRow td:first-of-type { white-space: nowrap }
.dbCell { text-align:left; 
    border-right: 1px solid #c5c5ff;
    border-bottom: 1px solid #557ea0;
} 
.dbCell input { margin:0px 1px 7px 3px }

th.unordered { background-color: orange; color:black }
th.ordered, td.ordered, #ajaxAdd td { background-color: #502303; color:white }
th.ordered a, td.ordered a, #ajaxAdd td a { color:white !important; text-decoration:none }
th.unordered a, td.unordered a { color:black !important; ; text-decoration:none }

/* .btns { margin: 0px 5px; } */

#letters { margin:6px 0px; white-space:nowrap; text-align:center } 
#letters a { padding:2px; text-decoration:none; font-size:14px;
    box-shadow: 1px 1px 1px #4F2607;
   -webkit-box-shadow: 1px 1px 1px #4F2607;
 }
lista, #letters a { background-color: #e8d8cf; border: 1px solid #ccc; }
#letters a.letterselect { background-color: #502303; color:white } 

.dbTable .tdspace { text-align:center; border-style:none } 
.point { cursor:pointer }
span.point:hover { text-decoration:underline }

span .btnAssoc {
   border: 1px solid rgb(42,0,0);
   padding:1px;
   font-weight: normal;
   border-radius: 4px;
   box-shadow: 2px 2px 4px rgb(92,12,12);
   }

.darker {
	background-color: orange;
}

#selectFilter { font-size:100% }
#dosi span { display: block } 
